/*

 Theme Name:   Divi Child

 Description:  A child theme of the Divi WordPress theme

 Author:       Shortie Designs

 Template:     Divi

 Version:      1.0.0

*/



/* @import url("../Divi/style.css"); */



#main-header{

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

}


body {
    font-weight: 400;
}

#et-top-navigation {
    font-weight: 400;
}

.footer-widget .et_pb_widget ul li:before {
    display: none;
}

.footer-widget .et_pb_widget ul li {
    padding-left: 0 !important;
}

#footer-info {
    width: 100%;
    text-align: center;
}

.dark-overlay:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(84, 129, 160, 0.8);
}

#et-info {
    width: 100%;
    text-align: right;
}

@media screen and (max-width: 980px) {
    #logo {
        max-height: 200px !important;
        max-width: 100% !important;
        position: absolute;
        top: 0;
        width: auto;
    }
    #main-header {
        padding-bottom: 120px;
    }
}

@media (max-width: 1300px) {
    #logo {
        max-width: 300px;
    }
    #et-top-navigation {
        /* 	padding-top: 2rem !important; */
        padding-left: 300px !important;
    }

    #top-menu li a{
        font-size: 0.9em !important;
    }

    #top-menu li{
        padding-right: 0.5rem !important;
    }
}
